import BasicPage from "../../components/basic-page";
import FBlock from "../../components/faq-block";

export default function FAQ() {
  return (
    <BasicPage page_title="FAQ" card_title="Frequently Asked Questions!">
      <FBlock />
    </BasicPage>
  );
}
